﻿header {
    height: 50px;
    width: 100%;
    min-width: unset;
    display: table;
    background: #FAFCEF;
    -moz-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.25);
    -webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.25);
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.25);
    position: fixed;
    z-index: 1;
}

header #site-logo {
    width: auto;
    height: 40px;
    margin: 5px 0 0 22px;
}

    header #site-logo img {
        height: 100%;
        border: none;
    }

    header #site-logo:hover {
        background: none;
    }


header #sponsors-container,
header #links-container {
    height: 30px;
    display: block;
    padding: 4px 20px 0 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

header #sponsors-container {
    background: #24527E;
    -moz-border-radius: 0 0 0 6px;
    -webkit-border-radius: 0 0 0 6px;
    border-radius: 0 0 0 6px;
    border: 1px solid #143851;
    border-width: 0 0 1px 1px;
    color: #969DB6;
    font-size: 13px;
    font-style: italic;
}

    header #sponsors-container span {
        vertical-align: middle;
        display: inline-block;
    }

    header #sponsors-container #presented-by-label,
    header #sponsors-container #utility-label {
        margin-right: 6px;
    }

    header #sponsors-container .vertical-pipe {
        width: 1px;
        height: 20px;
        background: #507294;
        margin: 0 6px;
    }

    header #sponsors-container #utility-container {
        float: right;
        height: 100%;
    }


header #details {
    display: table-cell;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    vertical-align: top;
}


header ul {
    list-style: none;
    padding: 0;
    margin: 0 0 0 -20px;
    height: 100%;
}

    header ul li {
        float: left;
        height: 100%;
    }

header a,
header a:visited,
header a:active {
    color: #27527E;
    text-decoration: underline;
    height: 100%;
    display: inline-block;
}


header #contact-info {
    float: right;
    height: 30px;
    padding: 6px 20px 0 20px;
    font-size: 14px;
}

    header #contact-info #prompt {
        color: #989996;
    }

    header #contact-info #phone,
    header #contact-info #email {
        color: #27527E;
    }

    header #contact-info span.icon {
        width: 18px;
        height: 18px;
        background: url('../images/help-icons-sprite.png');
        background-position: 0 0;
        margin: -1px 0 0 14px;
        vertical-align: top;
    }

        header #contact-info span.icon.email {
            background-position: -18px 0;
            margin: 0 2px 0 12px;
        }


header #links-container {
    font-size: 14px;
    color: #627297;
    padding-top: 0;
    display: inline-block;
    margin-left: 5px;
    float: left;
}

    header #links-container a,
    header #links-container a:visited,
    header #links-container a:active {
        padding: 6px 15px;
    }

        header #links-container a:hover {
            background: #D7E4C1;
            color: #474B45;
        }

        header #links-container a.selected {
            background: #D7E4C1;
            color: #6C7E5A;
        }


header .i24x24.help {
    float: right;
    margin: 13px;
}

header .popup {
    margin-right: 7px;
    margin-top: -4px;
    color: #27527f;
    font-size: 16px;
    font-weight: 600;
}

    header .popup .label {
        color: #7f7f7f;
        font-size: 14px;
        font-weight: normal;
    }

header .ham-menu {
    display: inline-block;
    float: right;
    margin: 16px;
    width: 20px;
    cursor: pointer;
}

header .ham-menu .bar {
    height: 3px;
    background: #27527f;
}

    header .ham-menu .bar + .bar {
        margin-top: 4px;
    }

header .nav-menu a {
    display: block;
    margin-top: 10px;
}


#arbor-day-logo-print,
#davey-logo-print
{
    display: none;
}



@media (min-width: 768px) {
    header {
        height: 60px;
    }

        header #site-logo {
            height: 44px;
            margin: 8px 50px 0 44px;
        }
}